#Wed May 20 23:25:18 EEST 2020
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\morningqsbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_morningqsbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\starticon3.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_starticon3.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\logo.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_logo.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable\\ic_notifications_black_24dp.xml=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable_ic_notifications_black_24dp.xml.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\background2.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_background2.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\overviewnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_overviewnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\starticon2.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_starticon2.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\icon_round.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_icon_round.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\lockedbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_lockedbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\background2.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_background2.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi_ic_launcher.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\icon_round.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_icon_round.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\lockedbackgroundqs.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_lockedbackgroundqs.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\eveningqsbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_eveningqsbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\settingsnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_settingsnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\backgroundstart.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_backgroundstart.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\startbutton.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_startbutton.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\logo.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_logo.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\questionnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_questionnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\icon_round.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_icon_round.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\dayqsbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_dayqsbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\logo.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_logo.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\starticon3.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_starticon3.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher_round.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi_ic_launcher_round.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\lockedbackgroundqs.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_lockedbackgroundqs.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\morningqsbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_morningqsbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\background2.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_background2.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\font\\gothic.ttf=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\font_gothic.ttf.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\starticon5.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_starticon5.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\startbutton.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_startbutton.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher_round.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi_ic_launcher_round.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\starticon2.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_starticon2.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\starticon5.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_starticon5.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\lockedbackgroundqs.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_lockedbackgroundqs.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\layout\\fragment_overview.xml=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\layout_fragment_overview.xml.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\background.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_background.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\layout\\fragment_questions.xml=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\layout_fragment_questions.xml.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\lockedbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_lockedbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\starticon2.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_starticon2.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\layout\\fragment_settings.xml=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\layout_fragment_settings.xml.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\background.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_background.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\icon.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_icon.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\dayqsbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_dayqsbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\overviewnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_overviewnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\logo.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_logo.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\icon_round.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_icon_round.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\questionnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_questionnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\medicinenav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_medicinenav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-mdpi_ic_launcher.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\starticon1.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_starticon1.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\starticon2.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_starticon2.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\background2.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_background2.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\eveningqsbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_eveningqsbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\background.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_background.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\starticon1.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_starticon1.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\anim\\slide_out_right.xml=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\anim_slide_out_right.xml.flat
D\:\\MyJournal\\app\\src\\main\\res\\layout\\fragment_journal.xml=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\layout_fragment_journal.xml.flat
D\:\\MyJournal\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi_ic_launcher.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\icon_round.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_icon_round.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\starticon5.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_starticon5.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\lockedbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_lockedbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\morningqsbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_morningqsbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\navigation\\mobile_navigation.xml=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\navigation_mobile_navigation.xml.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\settingsnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_settingsnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\questionsnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_questionsnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\backgroundstart.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_backgroundstart.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\starticon5.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_starticon5.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\layout\\activity_home.xml=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_home.xml.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\starticon2.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_starticon2.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher_round.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi_ic_launcher_round.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\backgroundstart.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_backgroundstart.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi_ic_launcher.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\starticon4.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_starticon4.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\overviewnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_overviewnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\starticon5.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_starticon5.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\medicinenav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_medicinenav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\questionnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_questionnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\background.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_background.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\icon_round.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_icon_round.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\eveningqsbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_eveningqsbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\starticon1.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_starticon1.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\font\\fancy.ttf=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\font_fancy.ttf.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\starticon4.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_starticon4.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\anim\\slide_in_left.xml=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\anim_slide_in_left.xml.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\overviewnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_overviewnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\questionnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_questionnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable\\ic_home_black_24dp.xml=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable_ic_home_black_24dp.xml.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\background.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_background.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\lockedbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_lockedbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\starticon1.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_starticon1.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\morningqsbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_morningqsbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\settingsnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_settingsnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\startbutton.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_startbutton.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\journalnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_journalnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\logo.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_logo.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-v24\\ic_launcher_foreground.xml=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v24_ic_launcher_foreground.xml.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\dayqsbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_dayqsbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxhdpi_ic_launcher.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\starticon1.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_starticon1.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\starticon5.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_starticon5.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\icon.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_icon.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\journalnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_journalnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\background2.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_background2.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\starticon4.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_starticon4.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable\\ic_launcher_background.xml=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable_ic_launcher_background.xml.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\dayqsbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_dayqsbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\medicinenav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_medicinenav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\font\\regular.ttf=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\font_regular.ttf.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\background.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_background.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\font\\light.ttf=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\font_light.ttf.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\backgroundstart.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_backgroundstart.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\overviewnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_overviewnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\medicinenav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_medicinenav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\questionnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_questionnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\anim\\slide_in_right.xml=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\anim_slide_in_right.xml.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\starticon4.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_starticon4.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\layout\\activity_main.xml=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_main.xml.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\lockedbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_lockedbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher_round.xml=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\questionsnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_questionsnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\icon.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_icon.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\starticon1.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_starticon1.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\startbutton.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_startbutton.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\overviewnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_overviewnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\questionnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_questionnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\starticon3.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_starticon3.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\starticon4.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_starticon4.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\journalnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_journalnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable\\ic_dashboard_black_24dp.xml=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable_ic_dashboard_black_24dp.xml.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\starticon3.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_starticon3.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\questionsnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_questionsnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\background2.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_background2.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\backgroundstart.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_backgroundstart.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\lockedbackgroundqs.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_lockedbackgroundqs.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\icon.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_icon.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\layout\\fragment_medicine.xml=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\layout_fragment_medicine.xml.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\journalnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_journalnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\settingsnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_settingsnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\logo.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_logo.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\icon.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_icon.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher_round.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-mdpi_ic_launcher_round.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\font\\bold.ttf=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\font_bold.ttf.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\eveningqsbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_eveningqsbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\dayqsbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_dayqsbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\medicinenav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_medicinenav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\lockedbackgroundqs.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_lockedbackgroundqs.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\settingsnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_settingsnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\journalnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_journalnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\anim\\slide_out_left.xml=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\anim_slide_out_left.xml.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\eveningqsbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_eveningqsbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\starticon4.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_starticon4.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher_round.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxhdpi_ic_launcher_round.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\questionsnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_questionsnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\menu\\bottom_nav_menu.xml=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\menu_bottom_nav_menu.xml.flat
D\:\\MyJournal\\app\\src\\main\\res\\layout\\slide_layout.xml=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\layout_slide_layout.xml.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\startbutton.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_startbutton.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\medicinenav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_medicinenav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\starticon3.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_starticon3.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\morningqsbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_morningqsbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxxhdpi\\lockedbackgroundqs.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_lockedbackgroundqs.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\layout\\activity_first_start_only.xml=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_first_start_only.xml.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\eveningqsbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_eveningqsbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\startbutton.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_startbutton.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\settingsnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_settingsnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\questionsnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_questionsnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\backgroundstart.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_backgroundstart.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-ldpi\\icon.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_icon.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\lockedbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_lockedbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\starticon3.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_starticon3.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\dayqsbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_dayqsbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher.xml=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-mdpi\\journalnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_journalnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xxhdpi\\morningqsbackground.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_morningqsbackground.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-hdpi\\questionsnav.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_questionsnav.png.flat
D\:\\MyJournal\\app\\src\\main\\res\\drawable-xhdpi\\starticon2.png=D\:\\MyJournal\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_starticon2.png.flat
